body {
    font-family: arial, sans-serif;
}

#header {
    background-color: #f1f1f1;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}


#header > div{
    width: 100%;
    height: 60px;
    background-color: #f1f1f1;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

#logoWrapper {
    position: relative;
    width: 127px;
    height: 100%;
    float: left;
}

#logo {
    position: absolute;
    width: 90px;
    height: 32px;
    top: calc(50% + 0.4em);
    left: 50%;
    margin-top: -14px;
    margin-left: -47px;
}
#logo span{
    font-weight: bolder;
}

#searchQueryWrapper {
    max-width: 650px;
    width: 100%;
    height: 100%;
    float: left;
}

#searchForm {
    position: relative;
    width: 100%;
    top: 50%;
    height: 26px;
    margin-top: -15px;
}

#searchQuery {
    height: 24px;
    width: 90%;
    font-size: 16px;
    padding-left: 8px;
}

#submit {
    cursor: pointer;
    background-color: #4387fd;
    border: none;
    border-radius: 3px;
    padding: 1px;
    z-index: 2;
    position: absolute;
    left: 629px;
    top: 0;
    height: 32px;
    width: 62px;
}

#searchIcon {
    width: 16px;
    height: 15px;
    z-index: 3;
    background: url('../images/sprites.png') no-repeat -63px -43px;
    position: relative;
    left: calc(50% - 8px);
    top: calc(50% - 8px);
}

#headerRight {
    height: 100%;
    margin-left: 786px;
}

#apps {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url('../images/sprites.png');
    background-repeat: no-repeat;
    background-position: -101px -62px;
    opacity: 0.55;
    margin-top: -4px;
}

#notifications {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url('../images/sprites.png');
    background-repeat: no-repeat;
    background-position: -132px -61px;
    opacity: 0.55;
    margin-top: -4px;
}

#googleShare {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url('../images/sprites.png');
    background-repeat: no-repeat;
    background-position: -259px -107px;
    opacity: 0.55;
    vertical-align: bottom;
}

#dp {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url('../images/dp.jpg');
    background-repeat: no-repeat;
    border-radius: 50%;
    vertical-align: middle;
}

#apps:hover {
    opacity: 1;
}

#notifications:hover {
    opacity: 1;
}

#dp:hover {
    opacity: 1;
}

#googleShare:hover {
    opacity: 1;
}

#header a:link, #header a:visited {
    text-decoration: none;
    color: black;
}

#headerRightContent span:hover {
    text-decoration: underline;
}

#headerRightContent span {
    margin-top: 4px;
    display: inline-table;
    vertical-align: middle;
    font-size: 13px;
}

#headerRight {
    position: relative;
}

#headerRightContent {
    position: absolute;
    width: 250px;
    right: 6%;
    height: 40px;
    top: 50%;
    margin-top: -18px;
}

#searchOptions {
    width: 100%;
    height: 60px;
    border: none;
    border-bottom: solid #e9e9e9 1px;
    padding: 0;
    margin: 0;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

#searchOptions div {
    display: inline-block;
    height: 100%;
    margin-left: 0;
    padding: 0 3px;
    overflow: hidden;
    text-align: center;
    line-height: 51px;
    margin-right: 22px;
    font-size: 13px;
    color: #7a7a7a;
}

#offset {
    height: 55px;
}

#placeholder {
    width: 122px !important;
    background-color: transparent !important;
    margin-right: 0 !important;
}

.current-category {
    color: #dd4b39 !important;

    width: 42px !important;

    border-bottom: solid #dd4b39 !important;
    font-weight: bold;
}

#bottomLine {
    width: 42px !important;
    border-bottom: solid #dd4b39 !important;
    position: absolute !important;
    height: 0 !important;
    padding: 0 !important;
    bottom: 0px;
    z-index: 3;
    left: 128px;
}

#downArrow {
    border-color: #909090 transparent;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    width: 0;
    height: 0;
    margin-left: 4px;
    top: 50%;
    margin-top: -3px;
    position: absolute;
}

#searchInfo span {
    font-size: small;
    color: #7a7a7a;
    margin-left: 135px;
    line-height: 40px;
}

#searchInfo {
    overflow: hidden;
    height: 40px;
    margin-bottom: 7px;
    margin-top: 2px;
}

.resultWrapper {
    height: 110px;

    width: 510px;
    margin-left: 135px;
}

.heading {
    font-size: 18px;
    margin: 3px 0;
}

.url {
    font-size: 14px;
    color: green;
    margin: 3px 0;
}

.content {
    font-size: 13px;
    margin: 3px 0;
    line-height: 1.4;
    word-wrap: break-word;
    color: #545454;
}

.date {
    color: #7a7a7a;
}

#searchResults a, #relatedSearches a, #pageDigits a {
    text-decoration: none;
    color: #1a0dab;
}

#searchResults a:visited, #relatedSearches a:visited, #pageDigits a:visited {
    text-decoration: none;
    color: #609;
}

#searchResults a:hover, #relatedSearches a:hover, #pageDigits a:hover {
    text-decoration: underline;
}

#last {
    height: 85px;
}

hr {

}

#relatedSearches {
    width: 520px;
    margin-left: 125px;
}

#relatedSearchesHead {
    color: #808080;
    font-size: 18px;
}

#relatedSearches div {
    margin-top: 15px;
    margin-left: 10px;
    margin-bottom: 15px;
    line-height: 25px;
    font-size: 13px;
}

b {
    font-weight: bold;
}

hr {
    border: solid 01px #e9e9e9;
}

#pageNo {
    position: relative;
    width: 530px;
    height: 70px;
    margin-left: 130px;
    margin-top: 35px;
}

#pageNo div div {
    display: inline-block;
    padding: 0;
    margin: 0;
}

#Go {
    position: relative;
    top: -4px;
    width: 49px;
    height: 28px;
    background-image: url('../images/nav_logo195.png');
    background-repeat: no-repeat;
    background-position: -24px -1px;
}

.o {
    position: relative;
    background: url('../images/nav_logo195.png') no-repeat -75px -10px;
    width: 19px;
    height: 18px;
    top: -5px;
}

#gle {
    background: url('../images/nav_logo195.png') no-repeat -96px -1px;
    width: 47px;
    height: 38px;
    position: relative;
    top: 7px;
    margin: 0;
    padding: 0;
}

#rightArrow {
    position: relative;
    background: url('../images/nav_logo195.png') no-repeat -158px -11px;
    width: 8px;
    height: 13px;
    top: -7px;
    left: 9px;
}

#pageNoInside {
    position: relative;
    width: 333px;
    margin-left: 98px;
    top: 8px;
}

#pageDigits {
    position: relative;
    top: 12px;
    left: 137px;
    font-size: 14px;
}

#pageDigits span {
    margin-left: 10px;
}

#pageDigits > span {
    margin-left: 1px;
}

#next {
    position: relative;
    left: 41px;
}

#footer a {
    text-decoration: none;
    color: #777;
}

#footer a:hover {
    text-decoration: none;
    color: black;
    opacity: 0.85;
}

#footer {
    margin-top: 35px;
    width: 100%;
    height: 40px;
    background-color: #f2f2f2;
    border-top: 1px solid #e4e4e4;
    line-height: 40px;
    font-size: small;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

#footer span {
    margin-left: 25px;
}

#help {
    margin-left: 130px !important;
}